﻿/* backgrounds */
.whiteBg{background-color:#fff;}
.blueBg{background-color:#003366;}
.lightGreyBg{background-color:#FAF8FA;}
.background_gradient {
    background: -webkit-linear-gradient(top,#003265 0%,#003265 60%,#001E3C 100%);
    background: linear-gradient(top,#003265 0%,#003265 60%,#001E3C 100%);
}

/* foregrounds */
.whiteText{color:#fff;}
.blueText{color:#214D7A}
.darkGreyText{color:#666666;}
.lightGreyText{color:#C6C6C6;}

/*textSize*/
.smallerText{font-size:90%;}
.smallestText{font-size:80%;}

/* text alignment */
.textCenter{text-align:center;}
.textRight{text-align:right;}
.textLeft{text-align:left;}

.verticalAlignTop{vertical-align:top;}
.verticalAlignBottom{vertical-align:bottom;}

/* borders */
.borderGrey {border-color:#efefef;}
.borderWhite {border-color:#fff;}
.borderOne{border-width:1px;border-style:solid;}
.borderFive {border-width:5px;border-style:solid;}
.borderTen {border-width:10px;border-style:solid}
.borderLeft{border-left-width:1px;border-style:solid;}

/* grids */
.gridClear {clear:both;}
.gridTwelve {clear:both;}
.gridTwo,.gridThree,.gridFour,.gridFive,.gridSix,.gridEight,.gridNine{height:100%;}
.gridTwelve.withBackground .gridTwo,.gridTwelve.withBackground .gridThree,.gridTwelve.withBackground .gridFive,.gridTwelve.withBackground .gridNine,.gridTwelve.withBackground .gridFour,.gridTwelve.withBackground .gridSix,.gridTwelve.withBackground .gridEight{background-color:#efefef;}
.gridTwo{display:inline;float:left;width:10%;}
.gridThree {display:inline;float:left;width:25%;}
.gridFour {display:inline;float:left;width:33.33%;}
.gridFive{display:inline;float:left;width:45%;}
.gridSix {display:inline;float:left;width:50%;}
.gridEight {display:inline;float:left;width:66.66%;}
.gridNine {display:inline;float:left;width:75%;}
.gridTwo.noRightMargin,.gridFive.noRightMargin,s.gridThree.noRightMargin,.gridFour.noRightMargin,.gridSix.noRightMargin,.gridEight.noRightMargin,.gridNine.noRightMargin{margin-right:0%;}
.gridTwo.marginRight,.gridFive.marginRight,.gridThree.marginRight,.gridFour.marginRight,.gridSix.marginRight,.gridEight.marginRight,.gridNine.marginRight{margin-right:1%;}
.gridTwo.marginLeft,.gridFive.marginLeft,.gridThree.marginLeft,.gridFour.marginLeft,.gridSix.marginLeft,.gridEight.marginLeft,.gridNine.marginLeft{margin-left:1%;}
.gridTwo:last-child,.gridFive:last-child,.gridThree:last-child,.gridFour:last-child,.gridSix:last-child,.gridEight:last-child,gridNine:last-child{margin-right:0%;}

/* heights */
.minHeight200{min-height:200px;}
.minHeight300{min-height:300px;}
.minHeight350{min-height:350px;}
.minHeight400{min-height:400px;}
.height200{height:200px;}
.height300{height:300px;}
.height350{height:350px;}
.height400{height:400px;}

/* padding, spacing and more*/
.paddingAll{padding:40px;}
.paddingAllHalf{padding:20px;}
.paddingLeft{padding-left:20px;}
.paddingRight{padding-right:20px;}
.paddingTop{padding-top:20px;}
.paddingBottom{padding-bottom:20px;}
.paddingAll,.paddingAllHalf,.paddingLeft,.paddingRight,.paddingTop,.paddingBottom{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* text styles */
.score{font-family: 'Codystar', cursive;}
/* heading tags */
h1,h2,h3,h4,h5{margin:0px;}
h1 {line-height:50px;font-size:45px;font-weight:normal}
h2 {line-height:40px;font-size:35px;}
h3{line-height:30px;font-size:25px;}
h4{line-height:25px;font-size:20px;}

/* html elements*/
hr{height:0px;border-color:transparent;border:0px;border-top:1px solid #efefef;margin:0px;}

.leagueSponsorContainer {
    text-align: center;
    background-color: #EC232B;
    height: 58px;
    overflow: hidden;
}

.betVictorContainer {
    text-align: center;
    background-color: rgb(37, 45, 52);
    height: 43px;
    overflow: hidden;
    color: #fff;
    font-family: 'Montserrat', 'Gibson', 'Roboto', Arial, Helvetica, sans-serif;
    font-size: 14px;
}
    .betVictorContainer span {
        display: inline-block;
        margin-right: 20px;
        padding: 10px;
    }
    .betVictorContainer a {
        padding: 2px 0px 0px 0px;display:block;
    }
.betVictorContainer input {
    display: inline-block;
    position: relative;
    margin: 0px 12px;
    padding: 8px 22px;
    border-radius: 3px;
    fill: currentcolor;
    transition: background-color 0.5s ease 0s;
    outline: 0px;
    cursor: pointer;
    border: none;
    background-color: rgb(36, 172, 220);
    color: rgb(255, 255, 255);
    box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 10px 0px;
}
.betVictorContainer input:hover {
    background-color: rgb(28,138,177);
}